
#: rexx.d:34
msgid "Communication with ARexx isn't possible."
msgstr ""

#: rexx.d:116
msgid "~ must be a string for commands or a vector of strings for a function"
msgstr ""

#: rexx.d:125
msgid "~: an ARexx function must have 0 to ~ arguments: ~"
msgstr ""

#: rexx.d:139
msgid "~: must be a string for ARexx: ~"
msgstr ""

#: rexx.d:161
msgid "Only NIL, T and strings are accepted for ~ : ~"
msgstr ""

#: rexx.d:474
msgid "~: Not a Fixnum: ~"
msgstr ""

#: rexx.d:484
msgid "~: Not an incoming Rexx message: ~"
msgstr ""
